nelmio_api_doc:
    documentation:
        info:
            title: ClinicPro API
            description: مستندات API سیستم کلینیک‌پرو
            version: 1.0.0
        components:
            securitySchemes:
                bearerAuth:
                    type: http
                    scheme: bearer
                    bearerFormat: JWT
        security:
            - bearerAuth: []
    html_config:
        assets_mode: bundle
    areas:
        default:
            path_patterns:
                - ^/api
                - ^/oauth
                - ^/health
